apiVersion: 1
providers:
  - name: "Home Monitoring"
    orgId: 1
    folder: "Home Monitoring"
    type: file
    disableDeletion: false
    editable: true
    updateIntervalSeconds: 30
    options:
      path: /var/lib/grafana/dashboards
